 /* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
* Body settings, change it as required
*/

body { font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif; font-size: 25px; font-weight:100; line-height: 40px; color: #161616; }


/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', Arial, Helvetica, sans-serif; font-weight:bold; text-rendering: optimizeLegibility; margin-top:0px; }


/*
* Paragraphs
*/

p { font-weight: normal; margin-top:0px; }


b, strong {
    font-size: 32px;
    font-weight: 100;
}

/*
* Links
*/

a { color: #e2946f; text-decoration: none; line-height: inherit; }
a:hover { color: #e2946f; text-decoration: none; }
a:focus { color: #e2946f; outline: none; }
p a, p a:visited { line-height: inherit; }


/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 0px 0 10px; padding: 0; }


/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
    vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic;
}


/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }


.L-text {
    display: block;
    margin:0;
    text-align: center;
}
/*
* Allow only vertical resizing of textareas.
*/

textarea {
    resize: vertical;
}


/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }

.right { float: right; }


/*
* Text Alignment
*/

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }


/*
* Image Alignment
*/

img.alignleft { float:left; margin:0 10px 10px 0; display: inline;}

img.alignright { float:right; margin:0 0px 10px 10px; display: inline;}

img.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px;}


/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*
* overflow method for clearing floats
*/
.floatbox { overflow:hidden; }

/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height:1px; line-height:1px; }


/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width: 320px; overflow: hidden; }

/* outer-wrapper -----------------*/
.outer-wrapper{ position:relative; background: url(../images/image1.png) no-repeat top center; background-size: 100% auto; margin-bottom: 0px; }

/* Container ---------------------- */
.container { max-width: 1300px; width: 100%; position:relative; }

/* Header ---------------------- */
#header {position:relative; margin-bottom: 35px;}

/* Main Navigation ---------------------- */
#main-navigation{ position:relative; padding: 0px 0 0;}

/* Top-bar ----------------------*/
#top-bar{  position:relative; padding: 0 0 22px;  border-top: 10px solid #e2946f;}

/* Content ---------------------- */
#content { padding: 0px; margin-bottom: 20px; min-height: 250px; position:relative; }
body.home #content { margin:0;}

/* Footer ---------------------- */
#footer { padding-top:0px; background: #f4f4f4; }


/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4,
.post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td
{ margin: 0; padding: 0; font-size: 15px; direction: ltr; }

.post p { font-family: inherit; font-weight:400; font-size: 18px; line-height: 30px; margin-bottom: 20px; color: #161616; text-align: justify; }
.post p.lead { font-size: 20px; line-height: 20px; margin-bottom: 25px; }

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6
{ font-weight: normal; font-style: normal; color: #2b2b2b; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 0px; }

.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small
{ font-size: 60%; color: #6f6f6f; line-height: 0; }

.post h1 {font-size: 50px; line-height: 60px; margin-bottom: 40px; font-weight: 100; }

.post h2 {font-size: 50px; font-weight: 100; line-height: 60px; margin-bottom: 20px;}

.post h3 { font-size: 20px; line-height: 30px;}

.post h4 { font-size: 16px; line-height: 25px;}

.post h5 { font-size: 14px; line-height: 20px;}

.post h6 { font-size: 12px; line-height: 18px;}

.post code { font-weight: bold; background: #111111; }

/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 15px; line-height: 20px; margin-bottom: 25px; list-style-position: outside; }

.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ul { list-style: none;}
.post ul li{ margin:0 0 10px; padding:0 0 0 15px; display: block; background: url(../images/bullet.png) no-repeat 0 8px}
.post ul li a{ color: #3c3c3c;font-weight: 400; font-size: 18px;}
.post ul li a:hover{ color: #e2946f;}

.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }

/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #111111; }

.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #111111; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #111111; }

/*#top-bar:after{ position:absolute; left:0; bottom:-41px; width: 100%; height: 42px; z-index: 999; background: url(../images/shadow-img.png) no-repeat left bottom; content:"";}*/

/* Logo -----------------------*/
.logo{ z-index: 100; padding: 0; text-align:left;}
#header figure.image1 { position: relative; top: 27px;}

/* .punchline ------------------------*/
.punchline{ text-align:center; padding:0; margin:0 0 20px; position:relative; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; z-index:999;}
#header .apply-btn{font-size: 22px; line-height: 20px; margin: 25px auto 0; padding: 14px 30px;  background: #151515; color: #fff; }
#header .apply-btn:hover{ background: #161616; color: #fff;
-webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.50);
box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.50);}


@media (max-width:1120px){
.punchline { padding-top: 40px;}
}


@media (max-width:767px){
.punchline{ text-align:center; width:100%; padding: 25px 0 5px; margin-bottom: 15px;}
#top-bar{ padding: 15px 0;}
.logo {padding: 0; margin-left: 10px; width: 350px;}
#top-bar .container{ padding:0;}
}


@media (max-width:540px){
.logo { width: 300px;}
}

@media (max-width:400px){
.logo { width: 65%;}

}

/*--- Main Navigation ---*/
#main-navigation ul { margin:0; padding:0; list-style:none;float: right;}
#main-navigation ul li { float:left; margin:0 1px 0 0; padding: 0; position:relative; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#main-navigation ul li:first-child{ background: none; padding-left:0;}
#main-navigation ul li:last-child { padding-right:0px; border-right: none;}
#main-navigation ul li a { text-decoration: none; display:block; text-align:center; padding:40px 16px 16px; font-size:17px; color:#151515; line-height:20px; position:relative; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; font-family:'Fjalla One', Arial, Helvetica, sans-serif; text-transform:capitalize; font-weight: 400;}

#main-navigation ul li a:after{ background: #e2946f; position:absolute; left:0%; top:100%; width: 0; height: 0; content: ""; transition: all 0.4s ease;}
#main-navigation ul li:hover a:after, #main-navigation ul li.active a:after{  width: 100%; height: 100%; left:0; top:0; background: #e2946f; color: #fff; z-index:-1; transition: all 0.3s ease;}
#main-navigation ul li a:hover, #main-navigation ul li.active a{ color: #fff; z-index: 99; transition: all 0.3s ease;}

#main-navigation .menu-btn { display: none; margin-right: 0px; padding: 12px 10px; position:absolute; right: 0; top: 10px; z-index: 9999;  background: #000; border: none;}
#main-navigation .menu-btn .icon-bar { background: #fff; display: block; height: 3px; position: relative; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 24px;}
#main-navigation .menu-btn .icon-bar + .icon-bar { margin-top: 4px;}
#main-navigation .menu-btn:focus { outline: medium none;}
#main-navigation.active-menu .menu-btn span.icon-bar:nth-child(2n) {opacity: 0;}
#main-navigation.active-menu .menu-btn span.icon-bar:first-child {top: 8px; transform: rotate(38deg);}
#main-navigation.active-menu .menu-btn span.icon-bar:last-child { bottom: 6px; transform: rotate(-43deg);}

@media (max-width:1050px){
#main-navigation ul li a {font-size: 16px; padding: 35px 12px 15px;}
}

@media (max-width:900px){
#main-navigation ul li a {font-size: 15px; padding: 35px 9px 15px;}
}

@media (min-width:768px){
#main-navigation ul{ display: block !important;}
}

@media (max-width:767px){
	#main-navigation { background: none; padding: 0;}
	#main-navigation .menu-btn { display:block; right: 14px; top:-60px;}
	#main-navigation ul { position:relative; display:none; padding:0px; left:0px; top:10px; z-index:1000; width:100%;}
	#main-navigation ul li { float:none; margin:0px; background: none; padding:0; border-bottom: 1px solid #d8d5d4; }
	#main-navigation ul li a{background:#ebeaea; color:#111111; text-align: center; padding: 10px 15px; line-height: 30px; font-size: 16px; border-radius: 0;}
	#main-navigation ul li:hover a, #main-navigation ul li.active a { box-shadow:none; text-align:center; color: #fff; }
	#main-navigation ul li ul { position:relative; left:auto; top:auto; width:100%; padding:0px;}
	#main-navigation ul li ul li ul { left:auto; top:auto; width:100%; padding:0px;}
	#main-navigation .col-sm-12{ padding:0;}
	#main-navigation ul li a .fa { padding-right: 5px;}
	#main-navigation ul li a:before{ display: none;}
	#main-navigation .container{ padding:0;}
}

@media (max-width:540px){
#main-navigation .menu-btn {top: -57px;}
}

@media (max-width:330px){
#main-navigation .menu-btn {top: -60px;}
}


/* Content ----------------------------*/
#content h1{ margin-bottom: 5px; margin-right: 20px; text-align:left; position:relative; padding: 0 0 10px;font-weight: 400; font-size: 45px; float: left; }
#content h1 span{ color: #e2946f;}
.apply-btn{ font-family:'Fjalla One', Arial, Helvetica, sans-serif; color: #fff; background: #181818; display: inline-block; font-size: 22px; padding:8px 30px; margin: 0px; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.apply-btn:hover{ background: #e2946f;  color:#fff; }

.parallax1{margin-top: 0px; padding: 30px 0; position:relative; height: 700px; width: 100%; background: url(../images/image2.jpg) no-repeat 50% 0 fixed;  background-size: cover; text-align:center; display: table;}
.parallax1 article{ display: table-cell; height: 100%; vertical-align:middle; padding-top: 0px;}
.parallax1 article .container{ display: inline-block;}
.parallax1 p{font-size: 20px;line-height: 34px;color: #fff; text-align:center;}
.parallax1 h2{ color: #fff;}
.parallax2{background: url(../images/image3.jpg) no-repeat 50% 0 fixed;  background-size: cover; }

.icon{ text-align:center; margin-bottom: 25px;transition: all 0.5s ease; display: inline-block;}
.icon:hover{transform: rotate(360deg); cursor: pointer;}

.section1{ padding: 40px 0 30px; text-align:center;}
.section1 p{font-size: 20px;
    line-height: 34px;}
.section2{ background: #fff; margin-bottom: 15px;}

.btn-lg{padding: 19px 16px;}
.war-popup {margin: 0 0 15px;}

@media (max-width:767px){
#content.post h2, #content.post p{ text-align: center;}
#content h1 { text-align:center; float: none; margin:0 0 15px; padding:0; font-size: 40px;}
.section{ margin-top: 100px; margin-bottom:50px; padding-bottom: 0;}
.section .inner .col-sm-6:last-child{ background: #636363; padding: 40px 15px 20px;}
.section .inner .col-sm-6:last-child p{ margin:0;}
.section:before{ display: none;}

}

@media (max-width:500px){
.section::before { background-size: 400px auto; margin-left: -230px; top: -95px;}
}

@media (max-width:400px){
.section::before { background-size: 300px auto; margin-left: -165px; top: -71px;}
.section{ margin-top: 70px;}
}


.info-text{  margin:0; padding:0;}
.info-text figure.image1{ text-align: left; display: block; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.info-text figure.image1-xs{ display: none; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.info-text figure.image1-xs1{ display: none;}

@media (max-width:767px){
.info-text figure.image1{ display: none;}
.info-text figure.image1-xs{ display: block;}
.info-text figure.image1-xs1{ display: none;}
}

@media (max-width:540px){
.info-text figure.image1-xs{ display: none;}
.info-text figure.image1-xs1{ display: block;}
}

.form-horizontal .control-label {
    font-family: "Roboto",Verdana,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: 100;
    margin: 20px 0;
    text-align: left;
	}

.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
    font-size: 30px;
    font-weight: 100;
    padding: 10px 37px;
	font-family: "Roboto",Verdana,Arial,Helvetica,sans-serif;
}



	textarea.form-control {
    min-height: 200px;
}
.form-control{ height: 60px;}

/* Footer Section ---------------------*/
#footer #navigation{ text-align:center; padding: 0; margin: 0px; background: #e2946f;  }
#footer #navigation ul{ list-style: none; margin:0; padding:15px 0 6px; text-align:center;}
#footer #navigation ul li{ display: inline-block; margin:0 0 10px 0; border-right: 1px solid #fff; padding: 0px 10px; line-height: 15px; text-align: center; background: none;}
#footer #navigation ul li a{ font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 15px; color: #fff;text-transform:capitalize;}
#footer #navigation ul li:hover a{color:#000;}
#footer.post h4{font-size: 18px; color: #151515; line-height: 30px; font-weight: 400; text-transform: uppercase; margin-bottom: 15px;}
#footer #navigation ul li:last-child{ border-right:0;}
#footer.post p{ color: #151515;}

#footer .copyright{ padding: 8px 15px; margin-bottom: 15px; background: #292929;}
#footer .copyright p{ font-size: 20px; text-align: center; color:#fff; margin-bottom: 0px; line-height: 32px;}
#footer .copyright p a{color:#fff; word-wrap: break-word;}

.address{ background: #ccc; margin:0; padding:0;}
.address p{ color: #000; font-size: 18px; text-align:center; margin:0; padding:0;}

.disclouser-text{ padding-top: 0px;}
.disclouser-text .image2, .disclouser-text .image3{ display: none;}

@media (max-width:767px){
.disclouser-text .image1, .disclouser-text .image3{ display: none;}
.disclouser-text .image2{ display: block;}
#footer.post h4, #footer.post p{ text-align:center;}
}

@media (max-width:540px){
#footer .copyright p{ text-align:center;}
.disclouser-text .image1, .disclouser-text .image2{ display: none;}
.disclouser-text .image3{ display: block;}
}

